<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
  <layout class="fit_children_attachment" alignment="vertical, fill" offset="0" gap="0" />

  <container class="plain_box" appearance="boxes/popover/paper" id="cnts">
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
    <layout class="fit_children_attachment" alignment="vertical, fill" offset="4" gap="0" />

    <container>
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
      <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0" />

      <widget class="picture" id="pict" file="interface/popup information header/bar" cached="true" rthr="68" height="40">
        <layout class="stick_to_sides_attachment" alignment="top" inset="1" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />
      </widget>

      <widget class="text" id="titl" style="bold, shadowed" alignment="centre_x, centre_y" multiline="false" size="10">
        <layout class="stick_to_sides_attachment" alignment="all" inset="1" />
      </widget>
    </container>

    <container>
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="4" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="10" layout_children="true" />
      <layout class="fit_children_attachment" alignment="vertical, fill" offset="0" gap="4" />

      <!-- The profile container created in code -->
      <container id="prof">
        <layout class="arrange_vertical_attachment" alignment="top" offset="10" />
        <layout class="fit_children_attachment" alignment="vertical" offset="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
      </container>

      <widget class="embedded_popup_button" id="actn" auto_size="horizontal" height="24" fixed="true">
        <translation id="text" translation_id="316647" type="use" value="Actions[COMMENT: popup information panel actions button title]" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="right" inset="14" />
      </widget>
    </container>

  </container>

</panel>